<<< Previous |  | Next >>>

# mail::homedir

## Name

mail::homedir -- Return the home directory.

## Synopsis

#include <libmail/mail.H>

``std::string homedir=`mail::homedir``(void);`

## USAGE

This function returns the home directory of the application's process ID.

## Return Codes

The home directory, as a text string.

<<< Previous | Home | Next >>>
Miscellaneous functions | Up | mail::hostname